» Ubuntu » Пакеты

Error

two or more packages specified (libcanna1g-dev hardy)